BODY{
 margin: 0px;
 padding: 0px;
 font-family: "Merriweather", serif;
 font-weight: 300;
 font-style: normal;
 font-size: 15px;
 color: #FFFFFF;
 background-color: #676767;
}
BODY.BODY2{
 padding: 60px 0px 0px 0px;
}
/*--- TAGY ---*/
H1, H2, H3{
 font-size: 40px;
 color: #000000;
 text-align: left;
 font-weight: 100;
}
.mblok H2{
 text-align: center;
 font-size: 30px;
 padding: 20px 0px 0px 0px;
}
H2.partneri{
 margin: 50px 0px 0px 0px;
 padding: 20px 30px;
 background-color: #D0D0D0;
}
DIV.partneri{
 padding: 30px;
 display: grid;
 grid-gap: 30px;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 background-color: #E0E0E0;
}
.pripravky .pripravek SPAN.pr,
.pripravky .pripravek A.prs{
 display: inline-grid;
 padding: 30px;
}
.pripravky .pripravek SPAN.pr SPAN.prn{
 display: block;
 font-size: 20px;
 padding: 0px 0px 20px 0px;
}
.pripravky .pripravek SPAN.pr SPAN.prt{
 height: 95px;
 overflow: hidden;
}
.pripravky .pripravek SPAN.pr SPAN.prn STRONG{ font-weight: 900; }
.main STRONG{ font-weight: 900; }
/*--- ODKAZY --*/
A, A:link, A:visited{
 text-decoration: none;
 color: #00397F;
 cursor: pointer;
}
A:hover, A:active,
A.a, A.a:link, A.a:visited{
 color: #DD052C;
}
A.nahoru, A.nahoru:link, A.nahoru:visited{
 position: fixed;
 bottom: 20px;
 right: 20px;
 display: block;
 width: 50px;
 height: 50px;
 background-color: #DD052C;
 background-image: url(obr/nahoru.png);
 background-repeat: no-repeat;
 background-position: center center;
 -webkit-border-radius: 25px 25px 25px 25px;
 -moz-border-radius: 25px 25px 25px 25px;
 -khtml-border-radius: 25px 25px 25px 25px;
 border-radius: 25px 25px 25px 25px;
 cursor: pointer;
 z-index: 100;
}
A.nahoru:hover, A.nahoru:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
A.logo,
A.logo:link,
A.logo:visited{
 position: fixed;
 top: 100px;
 left: 50px;
 display: block;
 width: 200px;
 aspect-ratio: 488 / 130;
 background-image: url(obr/logo.svg);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 z-index: 104;
}
A.logo.logo2,
A.logo.logo2:link,
A.logo.logo2:visited{
 background-image: url(obr/logo2.svg);
}
A.logo:hover,
A.logo:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.BODY2 A.logo,
.BODY2 A.logo:link,
.BODY2 A.logo:visited{
 top: 15px;
 left: 15px;
 width: 113px;
 background-image: url(obr/logo2.svg);
}
.menu A,
.menu A:link, .menu A:visited{
 position: relative;
 display: block;
 float: left;  
 color: #FFFFFF;
 font-size: 16px;
 font-weight: 300;
 padding: 12px 15px 8px 15px;
 margin: 0px 10px;
 line-height: 40px;
}
.menu.menu2 A,
.menu.menu2 A:link, .menu.menu2 A:visited,
.BODY2 .menu A,
.BODY2 .menu A:link, .BODY2 .menu A:visited{
 color: #272727;
}
.menu A:hover, .menu A:active,
.BODY2 .menu A:hover, .BODY2 .menu A:active,
.menu.menu2 A:hover, .menu.menu2 A:active,
.menu A.a, .menu A.a:link, .menu A.a:visited,
.menu A.sma, .menu A.sma:link, .menu A.sma:visited{
 background-color: #676767;
 color: #FFFFFF;
 text-decoration: none;
}
.menu .smenu A,
.menu .smenu A:link, .menu .smenu A:visited{
 width: calc(32% - 10px);
 padding: 10px;
 line-height: normal;
 margin: 0px;
 color: #FFFFFF;
}
.menu .smenu A:hover, .menu .smenu A:active,
.menu .smenu A.a, .menu .smenu A.a:link, .menu .smenu A.a:visited{
 background-color: #00397F;
}
.vlajky A,
.vlajky A:link, .vlajky A:visited{
 display: block;
 float: left;
 width: 40px;
 height: 40px;
 text-align: center;
 line-height: 38px;
 margin: 0px 20px 0px 0px;
 color: #00397F;
 background-color: #F2F2F2;
 -webkit-border-radius: 25px 25px 25px 25px;
 -moz-border-radius: 25px 25px 25px 25px;
 -khtml-border-radius: 25px 25px 25px 25px;
 border-radius: 25px 25px 25px 25px;
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.vlajky A.a,
.vlajky A.a:link, .vlajky A.a:visited,
.vlajky A:hover, .vlajky A:active{
 color: #00397F;
 opacity: 1;
 filter: alpha(opacity=100);
}
.vlajky A.a,
.vlajky A.a:link, .vlajky A.a:visited{
 color: #DD052C;
}
A.firma, A.firma:link, A.firma:visited{
 position: fixed;
 top: 100px;
 right: 30px;
 padding: 10px 20px;
 color: #00397F;
 background-color: #F2F2F2;
 -webkit-border-radius: 25px 25px 25px 25px;
 -moz-border-radius: 25px 25px 25px 25px;
 -khtml-border-radius: 25px 25px 25px 25px;
 border-radius: 25px 25px 25px 25px;
 opacity: 0.50;
 filter: alpha(opacity=50);
 z-index: 101;
}
A.firma.firma2, A.firma.firma2:link, A.firma.firma2:visited{
 top: 150px;
}
A.firma.firma_2, A.firma.firma_2:link, A.firma.firma_2:visited,
.BODY2 A.firma, .BODY2 A.firma:link, .BODY2 A.firma:visited{
 background-color: #E0E0E0;
}
A.firma.a, A.firma.a:link, A.firma.a:visited,
A.firma:hover, A.firma:active{
 color: #00397F;
 opacity: 1;
 filter: alpha(opacity=100);
}
A.firma.a, A.firma.a:link, A.firma.a:visited{
 color: #DD052C;
}
INPUT.b,
A.tlacitko,
A.tlacitko:link, A.tlacitko:visited{
 display: inline-block;
 color: #FFFFFF;
 background-color: #A8917B;
 border: none;
 font-size: 30px;
 padding: 10px 30px;
}
INPUT.b_over,
A.tlacitko:hover, A.tlacitko:active{
 background-color: #853300;
 text-decoration: none;
}
.produkty A,
.produkty A:link,
.produkty A:visited{
 position: relative;
 display: inline-grid;
 padding: 50px;
 background-color: #E0E0E0;
 color: #00397F;
 font-size: 30px;
}
.produkty A:hover,
.produkty A:active{
 color: #FFFFFF;
 background-color: #676767;
}
.produkty A STRONG,
.produkty A:link STRONG,
.produkty A:visited STRONG{
 position: relative;
 z-index: 2;
}
.produkty A SPAN,
.produkty A:link SPAN,
.produkty A:visited SPAN{
 position: absolute;
 top: 0px;
 left: 0px;
 display: block;
 opacity: 0;
 width: 100%;
 height: 100%;
 background-repeat: no-repeat;
 background-size: cover;
 z-index: 1;
}
.produkty A EM,
.produkty A:link EM,
.produkty A:visited EM{
 position: relative;
 display: none;
 padding: 20px 0px 0px 0px;
 font-size: 20px;
 z-index: 2;
}
.partneri A,
.partneri A:link,
.partneri A:visited{
 position: relative;
 display: inline-grid;
 padding: 30px;
 min-height: 100px;
 background-color: #FFFFFF;
 color: #DD052C;
 font-size: 15px;
 text-align: center;
}
.partneri A:hover,
.partneri A:active{
 color: #00397F;
}
.partneri A IMG,
.partneri A:link IMG,
.partneri A:visited IMG{
 width: 80%;
 margin: 0px auto;
 opacity: 1;
 filter: alpha(opacity=100);
}
.partneri A:hover IMG,
.partneri A:active IMG{
 opacity: 0.5;
 filter: alpha(opacity=50);
}
.partneri A STRONG.n.l,
.partneri A:link STRONG.n.l,
.partneri A:visited STRONG.n.l{
 display: none;
}
.partneri A STRONG.n,
.partneri A:link STRONG.n,
.partneri A:visited STRONG.n,
.partneri A:hover STRONG.n.l,
.partneri A:active STRONG.n.l{
 position: absolute;
 top: 0px;
 left: 0px;
 display: block;
 padding: 20px;
}
.partneri A EM.l,
.partneri A:link EM.l,
.partneri A:visited EM.l{
 display: none;
}
.partneri A EM,
.partneri A:link EM,
.partneri A:visited EM,
.partneri A:hover EM.l,
.partneri A:active EM.l{
 position: absolute;
 bottom: 0px;
 right: 0px;
 display: block;
 width: calc(100% - 40px);
 padding: 20px;
 white-space: nowrap;
 overflow: hidden;
}
.partneri A SPAN,
.partneri A:link SPAN,
.partneri A:visited SPAN,
.partneri A:hover SPAN,
.partneri A:active SPAN{
 display: none;
 padding: 20px;
 text-align: left;
 vertical-align: top;
}
.partneri A SPAN STRONG,
.partneri A:link SPAN STRONG,
.partneri A:visited SPAN STRONG{
 display: block;
 padding: 10px 0px 5px 0px;
}
.kariera A,
.kariera A:link,
.kariera A:visited{
 display: inline-grid;
 padding: 40px;
 min-height: 100px;
 background-color: #E0E0E0;
 color: #00397F;
 text-align: center;
}
.kariera A:hover,
.kariera A:active{
 color: #FFFFFF;
 background-color: #676767;
}
.kariera A STRONG,
.kariera A:link STRONG,
.kariera A:visited STRONG{
 display: block;
 font-size: 25px;
 text-align: left;
}
.kariera A EM,
.kariera A:link EM,
.kariera A:visited EM{
 display: block;
 padding: 20px 0px 0px 0px;
 font-size: 14px;
 color: #000000;
 text-align: justify;
 font-style: normal;
}
.kariera A:hover EM,
.kariera A:active EM{
 color: #CCCCCC;
}
.pripravky .pripravek A.prs,
.pripravky .pripravek A.prs:link,
.pripravky .pripravek A.prs:visited{
 background-color: #D0D0D0;
 background-image: url(obr/pripravek_sipkaD.png);
 background-repeat: no-repeat;
 background-position: center center;
 margin: 5px;
}
.pripravky .pripravek A.prs.H,
.pripravky .pripravek A.prs.H:link,
.pripravky .pripravek A.prs.H:visited{
 background-image: url(obr/pripravek_sipkaH.png);
}
.pripravky .pripravek A.prs:hover,
.pripravky .pripravek A.prs:active{
 background-color: #D7C7CE;
 background-image: url(obr/pripravek_sipkaD_over.png);
}
.pripravky .pripravek A.prs.H:hover,
.pripravky .pripravek A.prs.H:active{
 background-image: url(obr/pripravek_sipkaH_over.png);
}
.pripravky .pripravek .prd A,
.pripravky .pripravek .prd A:link,
.pripravky .pripravek .prd A:visited{
 display: inline-block;
 margin-top: 10px;
}
.pripravky .pripravek .prd A IMG,
.pripravky .pripravek .prd A:link IMG,
.pripravky .pripravek .prd A:visited IMG{
 height: 25px;
 vertical-align: middle;
 margin: 0px 15px 0px 5px;
}
.dokumenty A,
.dokumenty A:link,
.dokumenty A:visited{
 display: block;
 padding: 10px;
}
.dokumenty A:hover,
.dokumenty A:active{
 background-color: #D0D0D0;
}
.dokumenty A IMG,
.dokumenty A:link IMG,
.dokumenty A:visited IMG{
 height: 30px;
 vertical-align: middle;
}
.dokumenty A STRONG,
.dokumenty A:link STRONG,
.dokumenty A:visited STRONG{
 display: inline-block;
 padding: 0px 0px 0px 10px;
 font-weight: 700;
 vertical-align: middle;
}
.dokumenty A SPAN.vel,
.dokumenty A:link SPAN.vel,
.dokumenty A:visited SPAN.vel{
 display: inline-block;
 padding: 5px 0px 0px 0px;
 float: right;
}
.fotogalerie A,
.fotogalerie A:link,
.fotogalerie A:visited{
 display: inline-grid;
}
.fotogalerie A:hover,
.fotogalerie A:active{
 background-color: #DD052C;
}
.fotogalerie A IMG,
.fotogalerie A:link IMG,
.fotogalerie A:visited IMG{
 width: 100%;
}
.fotogalerie A:hover IMG,
.fotogalerie A:active IMG{
 opacity: 0.70;
 filter: alpha(opacity=70);
}
.bottom A:link, .bottom A:visited{ color: #FFFFFF; }
.bottom A:hover, .bottom A:active{ color: #000000; }
.copy{
 float: left;
 color: #FFFFFF;
}
.copy A:link, .copy A:visited{ color: #FFFFFF; }
.copy A:hover, .copy A:active{ color: #000000; }
A.kao:link, A.kao:visited{
 display: block;
 float: right;
 color: #FFFFFF;
}
A.kao:hover, A.kao:active{ color: #000000; }
/*--- DESIGN ---*/
.menupruh{
 position: fixed;
 top: 90px;
 left: 0px;
 width: 100%;
 height: 60px;
 text-align: left;
 z-index: 100;
}
.BODY2 .menupruh{ top: 0px; background-color: #E0E0E0; }
.menu{
 position: relative;
 display: inline-block;
 text-align: left;
 padding: 0px 0px 0px 280px;
 min-width: calc(100% - 530px);
}
.BODY2 .menu{
 padding: 0px 0px 0px 200px;
}
.smenu{
 display: none;
 position: absolute;
 top: 60px;
 left: 0px;
 background-color: #676767;
 padding: 10px;
}
.top{
 position: relative;
 background-image: url(obr/top.jpg);
 background-color: #DFE6EC;
 background-repeat: no-repeat;
 background-size: cover;
}
.top_prechod{
 width: 100%;
 aspect-ratio: 1920 / 1080;
 background-image: url(obr/top_prechod.png);
 background-repeat: repeat-x;
}
.top .motto{
 position: absolute;
 top: 300px;
 right: 120px;
 width: 60%;
 max-width: 800px;
 font-size: 45px;
 text-shadow: 2px 2px 10px #000000;
 text-align: right;
}
.top .motto STRONG{
 display: block;
 padding: 20px 0px 0px 0px;
 font-size: 30px;
 font-weight: 300;
}
.vlajky{
 position: fixed;
 top: 30px;
 right: 10px;
 z-index: 101;
}
.BODY2 .vlajky{
 top: 10px;
 right: 0px;
}
.pruh{
 position: relative;
 padding: 200px 0px 50px 0px;
}
.BODY2 .pruh{ padding: 50px 0px 50px 0px; }
.pruh1{
 background-color: #F2F2F2;
 color: #272727;
}
.main{
 width: 90%;
 margin: 0px auto 0px auto;
 text-align: left;
}
.bottom .main{
 margin: 0px auto 0px auto;
 width: 95%;
 min-width: 980px;
 max-width: 1400px;
}
.mainL{
 width: 25%;
 padding: 0% 0% 0% 15%;
 float: left;
}
.mainP{
 width: 45%;
 padding: 0% 15% 0% 0%;
 float: right;
}
.mainL2{
 width: 45%;
 float: left;
}
.mainP2{
 width: 45%;
 float: right;
}
.mainL3{
 width: 35%;
 padding: 0% 0% 0% 15%;
 float: left;
}
.mainP3{
 width: 35%;
 padding: 0% 15% 0% 0%;
 float: right;
}
.main1, .main2, .main3{
 display: grid;
 grid-gap: 20px;
}
.main1{ grid-template-columns: 1fr; }
.main2{ grid-template-columns: 1fr 1fr; }
.main3{ grid-template-columns: 1fr 1fr 1fr; }
.mblok{ display: inline-grid; }
.bottom{
 padding: 50px 0px 50px 0px;
}
/*--- OSTATNÍ ---*/
.produkty{
 padding: 100px 0px 0px 0px;
 display: grid;
 grid-gap: 50px;
 grid-template-columns: 1fr 1fr 1fr;
}
.kariera{
 padding: 100px 0px 0px 0px;
 display: grid;
 grid-gap: 50px;
 grid-template-columns: 1fr 1fr;
}
.pripravky{
 padding: 50px 0px 0px 0px;
}
.pripravky .pripravek{
 display: grid;
 grid-template-columns: 4fr 1fr;
 background-color: #E0E0E0;
 margin: 0px 0px 2px 0px;
}
.dokumenty{
 margin: 50px 0px 0px 0px;
 padding: 20px;
 background-color: #E0E0E0;
}
.dokumenty.soubory{
 margin: 20px 0px 0px 0px;
}
.fotogalerie{
 display: grid;
 grid-gap: 10px;
 grid-template-columns: 1fr 1fr 1fr;
}
.bmenu{ padding: 0px 0px 30px 0px; }
.bmenuL{ width: 50%; float:left; }
.bmenuP{ width: 50%; float:right; }
.bsmenu{ padding: 10px 0px 0px 20px; }